org.eclipse.cdt.core.templateengine

## Class TemplateEngineUtil

- java.lang.Object
- - org.eclipse.cdt.core.templateengine.TemplateEngineUtil

    public class TemplateEngineUtil
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TemplateEngineUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `log(Throwable t)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TemplateEngineUtil

    public TemplateEngineUtil()

### Method Detail

#### log

    public static void log(Throwable t)